Subject: Re: bug#17036: Continuation for Emacs: invoking a process on exit?

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Apr 2022 14:52:41 +0200

Eli Zaretskii <[email-masked]> writes:

> And one more:
>
>   . my reading of the code in 'main' is that the argv[] array is
>     sorted as it is processed, so the restarted Emacs will get the
>     arguments in a different order (not that it should matter too
>     much, I think, but still: it isn't exactly the same invocation)

Hm, so we do (in sort_args), so I guess we should store the real argv
somewhere.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no